.lp {margin: 0 auto;padding: 0;width: 100%;font-family: 'Oswald', sans-serif;font-size:18px !important;color:#727272!important;
    background: #f1f1f1;}
.lp a{text-decoration: none;color:#727272;}
.lp a:hover{color:#000;}
.lp h1{font-family: 'Oswald', sans-serif;
    font-size:24px;
    color:#000;
    text-transform: uppercase;
    padding-top:0;
}
.lp h3{font-family: 'Oswald', sans-serif;
    font-size:18px;
    font-weight:400;
    color:#000;
    text-transform: uppercase;
    margin:20px 0;
}
.lp .section2{background: url('img/bg.jpg') no-repeat center center fixed;background-size: cover;margin:0;}


.lp .text-box{margin:20px 0;padding: 0 20px}

.lp p{margin:20px 0;}
.lp .cta-kup{  background-color: #9cd736;
  color: #000;
  border: none;
  padding: 10px 40px;
  outline: none;
  text-transform:uppercase;
  font-family: 'Oswald', sans-serif;
  font-size:14px;text-decoration: none}
.lp .cta-kup:hover{color:#000;}
.lp p{font-size:18px !important}
.lp .baner {position: relative;overflow: hidden;width: 100%;margin:10px 0;}
.lp .baner img {max-width: 100%;-moz-transition: all 0.3s;-webkit-transition: all 0.3s;transition: all 0.3s;}
.lp .baner:hover img {-moz-transform: scale(1.1);-webkit-transform: scale(1.1);transform: scale(1.1);}
.lp .title{top:50%;left:50%;transform: translate(-50%, -50%);padding:0;margin:0;color: #fff;font-size: 24px;z-index: 999999;position: absolute;text-transform: uppercase;font-weight:600}

/* Grow */
.hvr-grow {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
}
.hvr-grow:hover, .hvr-grow:focus, .hvr-grow:active {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

@media all and (max-width: 768px){.lp .mobile{display: block; visibility:visible;}
.lp .desktop{display: none;visibility: hidden;}}
@media (min-width: 768px){.lp .mobile{display: none; visibility:hidden;}
.lp .desktop{display: block;visibility: visible;}}
@media (min-width: 992px){.lp .mobile{display: none;visibility:hidden;}
.lp .desktop{display: block;visibility: visible;}}
@media (min-width: 1200px){.lp .mobile{display: none;visibility:hidden;}
.lp .desktop{display: block;visibility: visible;}}

